<!doctype HTML>
<html>
    <head>
        <title>Eliminar Libros</title>
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="forms.css">
        <script src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
    </head>
    <body>
        
        <div class="container">
            <div class="jumbotron">
                <h1 class="display-4 d-flex justify-content-center">Baja de Libros </h1>
                <hr class="my-4">
                <div class="row">
                    <div class="col-3"></div>
                    <div class="col-6">
                        <form action="../php/bajasLibros.php" method="post" class="hotel_form">
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" placeholder="Ingresar ID de Libro" aria-label="libro"
                                    aria-describedby="basic-addon1" name="idlibro">
                            </div>
                            <div  class="input-group mb-3 d-flex justify-content-center">
                                <button type="submit" value="alta" class="btn btn-primary" > Dar de Baja</button>
                                <a class="btn btn-secondary" href="http://localhost/library-app/menu_admin.html" role="button">Regresar</a>                        
                            </div >
                            <div  class="input-group mb-3 d-flex justify-content-center">
                            </div>
                            <div class="alert alert-danger  d-flex justify-content-center" id="alerts"
                            style="visibility: hidden;" role="alert">
                            Nombre de Libro Invalido
                            </div>
                        </form>
                    </div>
                    <div class="col-3"></div>
                </div>
            </div>
        </div>
    </body>
</html>
